{% set CodiceModulo = "DOM_OCC_ESP" %}
{% set Urn = "document:c_g482:occupazione.temporanea.espositori;domanda" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
	{ "codice":"MARCA_BOLLO",
		"urn":"document:s_italia:pagamento.imposta.bollo;apposizione.domanda;dichiarazione.sostitutiva",
		"descrizione_tabella_allegati":"Pagamento dell'imposta di bollo",
		"annotazioni_tabella_allegati":"",
		"descrizione_meta":"",
		"filename":"",
		"numero":"1",
		"enabled":"",
		"dynamic_check":"true",
		"tipo":"secondario"
		},
	{ "codice":"RIC-DIR-SEG",
		"urn":"document:s_italia:diritti.segreteria.istruttoria;ricevuta",
		"descrizione_tabella_allegati":"Ricevuta di pagamento dei diritti di istruttoria",
		"annotazioni_tabella_allegati":"",
		"descrizione_meta":"",
		"filename":"Ricev. diritti istruttoria",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"true",
		"dynamic_check":"true",
		"tipo":"allegato",
		"tipo_mime":"application/pdf"
		},
	{ "codice":"RIC_PAG",
		"urn":"document:s_italia:generale;ricevuta.pagamento;documentazione",
		"descrizione_tabella_allegati":"copia della ricevuta di pagamento",
		"annotazioni_tabella_allegati":"",
		"descrizione_meta":"",
		"filename":"ricevuta pagamento",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"",
		"dynamic_check":"true",
		"tipo":"allegato",
		"tipo_mime":"application/pdf"
		},
	{ "codice":"VIS-CAM-MAF",
		"urn":"document:c_g482:visura.camerale.antimafia;allegato",
		"descrizione_tabella_allegati":"Visura camerale con certificazione antimafia",
		"annotazioni_tabella_allegati":"",
		"descrizione_meta":"",
		"filename":"Visura camerale",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"true",
    "dynamic_check":"true",
		"tipo":"allegato",
		"tipo_mime":"application/pdf"
		},
	{ "codice":"OCC-PLA-PESC",
		"urn":"document:c_g482:occupazione.suolo.pubblico;cantieri.traslochi.scarico.merci;avvio.modifica.proroga.volturazione;domanda",
		"descrizione_tabella_allegati":"Planimetria dell'area interessata",
		"annotazioni_tabella_allegati":"",
		"descrizione_meta":"",
		"filename":"Planimetria area",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"true",
		"dynamic_check":"true",
		"tipo":"allegato",
		"tipo_mime":"application/pdf"
		}
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda per il rilascio o proroga di autorizzazione per l'occupazione temporanea di suolo pubblico con tavoli  sedie  altri elementi amovibili e parklet"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="SI"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="1.1|22/11/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
		<meta codice_allegato="{{ allegato['codice'] }}"
		urn_allegato="{{ allegato['urn'] }}"
		descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
		filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
		firmatari="{{ allegato['firmatari'] }}"
		firmatari_label="{{ allegato['firmatari_label'] }}"
		firmato="{{ allegato['firmato'] }}"
name="GLOBO_allegato"
		numero="{{ allegato['numero'] }}"
		dimensione_massima="{{ allegato['dimensione'] }}"
		obbligatorio="DINAMICO"
		tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}

{% block title %} Domanda per il rilascio o proroga di autorizzazione per l'occupazione temporanea di suolo pubblico con tavoli  sedie  altri elementi amovibili e parklet {% endblock title %}

{% block content %}
 <globo_fondo_pagina areaheight="150" scope="5">
 {{ utils.firma() }}
</globo_fondo_pagina>

{{intestazioni.intestazione_moduloprincipale_conbollo()}}

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase()  + ' - autorizzazione per occupazione temporanea suolo pubblico con tavoli, sedie, altri elementi amovibili e parklet'" id="Oggetto" name="Oggetto" type="hidden"/>

<h1 class="Modulo">
  Domanda per il rilascio o proroga di autorizzazione per l'occupazione temporanea di suolo pubblico con tavoli  sedie  altri elementi amovibili e parklet
</h1>

{{ anagrafica.societa("Titolare", "Il sottoscritto", ["Persona fisica", "Titolare", "Legale rappresentante"], "Richiedente", "visibility:visibility", "cursor:pointer", "mail_ordinaria", "false", "false") }}

{{ utils.domicilio_digitale() }}
<span style="font-size: 70%;">*fornire un indirizzo PEC o una casella di posta ordinaria abilitata alle ricezione PEC</span>



<h3 class="Modulo">
  CHIEDE
</h3>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%; background-color: white;" rowspan="2">
        <div id="Tassonomia_Richiesta" name="Tassonomia_Richiesta" label="Richiesta" mandatory="true"></div>
        <input id="Tassonomia_Richiesta1" name="Tassonomia_Richiesta" type="radio" value="1" />
      </td>
      <td colspan="3">
        <p>
          il rilascio di autorizzazione per l'occupazione di suolo pubblico per una nuova occupazione
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazione">
      <td colspan="3">
        <p class="Labeltabella">
          	pertanto allega documentazione planimetrica della zona interessata
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%; background-color: white;" rowspan="3">
        <input id="Tassonomia_Richiesta2" name="Tassonomia_Richiesta" type="radio" value="2" />
      </td>
      <td colspan="3">
        <p>
          la proroga o modifica della autorizzazione per l'occupazione di suolo pubblico, ottenuta con autorizzazione
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Autorizzazione numero
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Rilasciato in data
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Valida fino al giorno
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_NumeroAutorizzazione" name="Parametri_NumeroAutorizzazione" style="width: 100%;" label="Numero autorizzazione" mandatory_enabled="#Tassonomia_Richiesta2.checked()" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_DataRilascio" name="Parametri_DataRilascio" style="width: 100%;" label="Data rilascio" format="date" mandatory_enabled="#Tassonomia_Richiesta2.checked()" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_DataFineValidita" name="Parametri_DataFineValidita" style="width: 100%;" label="Data fine validità" format="date" mandatory_enabled="#Tassonomia_Richiesta2.checked()" />
      </td>
    </tr>
  </tbody>
</table>
<globo_salto_pagina></globo_salto_pagina>
<h3 class="Modulo">
  COMUNICA
</h3>


<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <p>che la superficie interna di somministrazione è pari a mq</p>

    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Superficie di somministrazione
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;" colspan="2">
        <input type="inputNormal" id="Superficie_somministrazione" name="Superficie_somministrazione" style="width: 100%;" label="Superficie di somministrazione" mandatory_enabled="true">
      </td>
      {% set testi = [
        "L'occupazione non prevede parklet",
        "L'occupazione è su parklet*"
  ]%}
  {% for testo in testi %}
    <tr>
     <td style="vertical-align: top; width: 4%;" >
        {% if loop.first %} <div id="Occupazione_parklet" name="Occupazione_parklet" label="Occupazione con parklet" mandatory_enabled="true"></div>{% endif %}
        <input id="Occupazione_parklet{{ loop.index }}" name="Occupazione_parklet" type="radio" value="{{ loop.index }}" />
      </td>
      <td><p>{{ testo|safe }}</p></td>
    </tr>
  {% endfor %}
  <tr class="Rigaintestazione">
    <td></td>
    <td>
      <p class="Labelcella">
        *che l'autorizzazione per parklet eventualmente rilasciata avrà validità fino a data massima del 31/10/2025 
      </p>
    </td>
  </tr>
  </tbody>
</table>





<p class="Modulo">
  di effettuare un’occupazione temporanea di suolo pubblico con
</p>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
      {% set testi = [
        "tavoli",
        "sedie",
        "tavoli a fungo",
        "fiorerie",
        "ombreggi",
        "elementi riscaldanti",
        "altro <span style='font-size: 70%;'><i>(specificare)</i></span>"
     ]%}
     {% for testo in testi %}
       <tr>
        <td style="vertical-align: top; width: 4%; background-color: white;" rowspan="3" >
             {% if loop.first %} <div id="Tassonomia_OggettiOccupazione" name="Tassonomia_OggettiOccupazione" label="Oggetti occupazione" mandatory_enabled="true"></div>{% endif %}
             <input group="Tassonomia_OggettiOccupazione" id="Tassonomia_OggettiOccupazione{{ loop.index }}" name="Tassonomia_OggettiOccupazione{{ loop.index }}" type="checkbox" value="SI" />
         </td>
         <td><p>{{ testo|safe }}</p></td>
       </tr>
      <tr class="Rigaintestazioneridotta">
        <td>
          <p class="Labelcella">
            Numero
          </p>
        </td>
      </tr>
      <tr>
        <td>
          <input class="inputNormal" id="Parametri_Numero{{loop.index}}" name="Parametri_Numero{{loop.index}}" style="width: 100%;" label="Numero {{ testo }}" mandatory_enabled="#Tassonomia_OggettiOccupazione{{ loop.index }}.checked()"/>
        </td>
      </tr>
     {% endfor %}
     <tr class="Rigaintestazioneridotta" >
       <td colspan="3">
         <p class="Labelcella">
           Elemento
         </p>
       </td>
     </tr>    
     <tr>
      <td colspan="2">

        <input class="inputNormal" id="Tassonomia_AltroOggettoOccupazione" name="Tassonomia_AltroOggettoOccupazione" style="width: 100%;" label="Altro oggetto occupazione" mandatory_enabled="#Tassonomia_OggettiOccupazione7.checked()">
        </td>
      </tr>
   
    </tbody>
</table>

<br>
{% set num=6 %}
{% set campi=[       
         {
        "titolo":"Lunghezza(metri)",
        "label":"Lunghezza struttura (metri)",
        "id":"Parametri_TipologiaOccupazioneInstallare_Lunghezza",
        "format":"valuta_positiva",            
        "carattere_speciale":"",
        "width":"",
        "options":""
        },  
        {
          "titolo":"Larghezza(metri)",
          "label":"Larghezza struttura (metri)",
          "id":"Parametri_TipologiaOccupazioneInstallare_Larghezza",
          "format":"valuta_positiva",            
          "carattere_speciale":"",
          "width":"",
          "options":""
          } 
]%}    
<table class="Modulo" style="border: 1px solid grey;">
  <tr class="Rigaintestazione">
    <td colspan="2">
      <p class="Labeltabella">
        Dimensione occupazione
      </p>
    </td>
  </tr>
  <tbody>        
    {% for i in range(1, num) %}
      {% if loop.first %}  
          <tr class="Rigaintestazioneridotta" style="border:0px;">
            {% for campo in campi %}
               <td {% if campo["width"]!='' %} style='width: {{ campo["width"] }};' {% endif %}>
              <p class="Labelcella">
                {{ campo["titolo"] }}
              </p>
            </td>  
            {% endfor %}            
          </tr>        
      {% endif %}
    {% if loop.first %}<tr mandatory_enabled="true" style="border:0px;"> {% else %}<tr style="border:0px;">{% endif %}
       {% for campo in campi %}
          <td>
            {% if campo["carattere_speciale"]!=''%}<p>{% endif %}    
              {% if campo["options"] == ''%}<input {% else %} <select {% endif %} style="width: {% if campo['carattere_speciale']!='' %}{{5+(campi|length*10)}}{% else %}100{% endif %}%;"  label="{{ campo['label'] }}" {% if campo["format"]!='' %} format="{{ campo['format'] }}" {% endif %} id="{{ campo['id']~i }}" name="{{ campo['id']~i }}" {% if i!=1 %} {% if loop.first %} enabled="#{{ campo['id']~ (i-1)}}.value()!=''" {% else %} mandatory_enabled="#{{ campi[0]['id']~i }}.value()!=''" {% endif %}{% endif %} class="inputNormal"  {% if campo["campi"] == ''%}/> {% else %}> {% endif %}
              {% if campo["options"] != ''%}<option value=""></option>{% for option in campo["options"].split(',') %}<option value="{{ option }}">{{ option }}</option>{% endfor %}</select>{% endif %}
            {% if campo["carattere_speciale"]!=''%}{{ campo["carattere_speciale"] }}</p>{% endif %}
          </td>      
        {% endfor %}  
    </tr>
  {% endfor %}              
</tbody>
</table>


<input class="inputNormal" id="vcal_Categoria" name="vcal_Categoria" value="Calendario geografico" type="hidden">

<globo_salto_pagina></globo_salto_pagina>
<table class="Modulo" style="border:1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="6">
        <p class="Labeltabella">
          per il periodo
        </p>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border:1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="12">
        <p class="Labelcella">
          Periodo
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Dal giorno
        </p>
      </td>
      <td >
        <p class="Labelcella">
          Al giorno
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="7" style="vertical-align: top; width: 4%; background-color: white;">
        <div id="vcal_TipoPeriodo" name="vcal_TipoPeriodo" label="Periodo" mandatory="true"></div>
        <input id="vcal_TipoPeriodo2" name="vcal_TipoPeriodo" type="radio" value="2"/>
      </td>
      <td colspan="11">
        <p>
          ricorrente (*)
        </p>
      </td>
      <td>
        <input class="inputNormal" id="vcal_PerRicGiornoInizio" name="vcal_PerRicGiornoInizio" style="width: 100%;" label="Giorno iniziale" format="date" mandatory_enabled="#vcal_TipoPeriodo2.checked()">
      </td>
      <td>
        <input class="inputNormal" id="vcal_PerRicGiornoFine" name="vcal_PerRicGiornoFine" style="width: 100%;" label="Giorno finale" format="date" mandatory_enabled="#vcal_TipoPeriodo2.checked()">
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="4">
        <p class="Labelcella">
          Ricorrenza
        </p>
      </td>
      <td style="width: 5%;">
        <p class="Labelcella" style="text-align:center">
          Lun
        </p>
      </td>
      <td style="width: 5%;">
        <p class="Labelcella" style="text-align:center">
          Mar
        </p>
      </td>
      <td style="width: 5%;">
        <p class="Labelcella" style="text-align:center">
          Mer
        </p>
      </td>
      <td style="width: 5%;">
        <p class="Labelcella" style="text-align:center">
          Gio
        </p>
      </td>
      <td style="width: 5%;">
        <p class="Labelcella" style="text-align:center">
          Ven
        </p>
      </td>
      <td style="width: 5%;">
        <p class="Labelcella" style="text-align:center">
          Sab
        </p>
      </td>
      <td style="width: 5%;">
        <p class="Labelcella">
          Dom
        </p>
      </td>
      <td style="width: 13%;">
        <p class="Labelcella">
          Dalle ore
        </p>
      </td>
      <td style="width: 13%;">
        <p class="Labelcella">
          Alle ore
        </p>
      </td>
    </tr>
    <tr>
      <td style="width: 4%;">
        <div id="vcal_Ricorrenza" name="vcal_Ricorrenza" label="Ricorrenza" mandatory_enabled="#vcal_TipoPeriodo2.checked()"></div>
        <input id="vcal_Ricorrenza1" name="vcal_Ricorrenza" type="radio" value="1"/>
      </td>
      <td>
        <p>
          settimanale
        </p>
      </td>
      <td colspan="2">
        <p>
          ogni: <input class="inputNormal" id="vcal_RicSettimane" name="vcal_RicSettimane" style="width: 20%;" label="Numero settimane" format="number" maxlength="2" mandatory_enabled="#vcal_Ricorrenza1.checked()"/> settimane
        </p>
      </td>
      <td style="text-align:center">
        <div id="vcal_RicSettGiorni" name="vcal_RicSettGiorni" label="Giorni di ricorrenza" mandatory_enabled="#vcal_Ricorrenza1.checked()"> </div>
        <input group="vcal_RicSettGiorni" id="vcal_RicSettGiorni1" name="vcal_RicSettGiorni1" type="checkbox" value="SI"/>
      </td>
      <td style="text-align:center">
        <input group="vcal_RicSettGiorni" id="vcal_RicSettGiorni2" name="vcal_RicSettGiorni2" type="checkbox" value="SI"/>
      </td>
      <td style="text-align:center">
        <input group="vcal_RicSettGiorni" id="vcal_RicSettGiorni3" name="vcal_RicSettGiorni3" type="checkbox" value="SI"/>
      </td>
      <td style="text-align:center">
        <input group="vcal_RicSettGiorni" id="vcal_RicSettGiorni4" name="vcal_RicSettGiorni4" type="checkbox" value="SI"/>
      </td>
      <td style="text-align:center">
        <input group="vcal_RicSettGiorni" id="vcal_RicSettGiorni5" name="vcal_RicSettGiorni5" type="checkbox" value="SI"/>
      </td>
      <td style="text-align:center">
        <input group="vcal_RicSettGiorni" id="vcal_RicSettGiorni6" name="vcal_RicSettGiorni6" type="checkbox" value="SI"/>
      </td>
      <td style="text-align:center">
        <input group="vcal_RicSettGiorni" id="vcal_RicSettGiorni7" name="vcal_RicSettGiorni7" type="checkbox" value="SI"/>
      </td>
      <td style="text-align:center">
        <input class="inputNormal" id="vcal_RicSettOraInizio" name="vcal_RicSettOraInizio" style="width: 100%;" label="Ora iniziale" mandatory_enabled="#vcal_Ricorrenza1.checked()" format="time">
      </td>
      <td style="text-align:center">
        <input class="inputNormal" id="vcal_RicSettOraFine" name="vcal_RicSettOraFine" style="width: 100%;" label="Ora finale" mandatory_enabled="#vcal_Ricorrenza1.checked()" format="time">
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="11">
        <p class="Labelcella">
          Ricorrenza
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Dalle ore
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Alle ore
        </p>
      </td>
    </tr>
    <tr>
      <td style="width: 4%;">
        <input id="vcal_Ricorrenza2" name="vcal_Ricorrenza" type="radio" value="2"/>
      </td>
      <td>
        <p>
          mensile
        </p>
      </td>
      <td colspan="2">
        <p>
          ogni giorno: <input class="inputNormal" id="vcal_RicMens1OgniGiorno" name="vcal_RicMens1OgniGiorno" style="width: 20%;" label="Numero giorno" format="number" maxlength="2" mandatory_enabled="#vcal_Ricorrenza2.checked()">
        </p>
      </td>
      <td colspan="7">
        <p>
          ogni: <input class="inputNormal" id="vcal_RicMens1OgniMesi" name="vcal_RicMens1OgniMesi" style="width: 20%;" label="Numero mesi" format="number" maxlength="2" mandatory_enabled="#vcal_Ricorrenza2.checked()"> mesi
        </p>
      </td>
      <td>
        <input class="inputNormal" id="vcal_RicMens1OraInizio" name="vcal_RicMens1OraInizio" style="width: 100%;" label="Ora iniziale" mandatory_enabled="#vcal_Ricorrenza2.checked()" format="time">
      </td>
      <td>
        <input class="inputNormal" id="vcal_RicMens1OraFine" name="vcal_RicMens1OraFine" style="width: 100%;" label="Ora finale" mandatory_enabled="#vcal_Ricorrenza2.checked()" format="time">
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="11">
        <p class="Labelcella">
          Ricorrenza
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Dalle ore
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Alle ore
        </p>
      </td>
    </tr>
    <tr>
      <td style="width: 4%;">
        <input id="vcal_Ricorrenza3" name="vcal_Ricorrenza" type="radio" value="3"/>
      </td>
      <td>
        <p>
          mensile
        </p>
      </td>
      <td style="width:5%; border-right:0px">
        <p>
          ogni:
        </p>
      </td>
      <td style="border-left:0px">
        <select class="inputNormal" id="vcal_RicMens2Ogni" name="vcal_RicMens2Ogni" label="Numero giorno" style="width: 95%; font-size:80%" mandatory_enabled="#vcal_Ricorrenza3.checked()">
            <option value=""></option>
            <option value="primo">primo</option>
            <option value="secondo">secondo</option>
            <option value="terzo">terzo</option>
            <option value="quarto">quarto</option>
            <option value="ultimo">ultimo</option>
          </select>
      </td>
      <td colspan="3">
        <select class="inputNormal" id="vcal_RicMens2OgniGiorno" name="vcal_RicMens2OgniGiorno" label="Giorno" style="width: 100%; font-size:80%" mandatory_enabled="#vcal_Ricorrenza3.checked()">
          <option value=""></option>
          <option value="giorno">giorno</option>
          <option value="giorno lavorativo">giorno lavorativo</option>
          <option value="lunedi">lunedi</option>
          <option value="martedi">martedi</option>
          <option value="mercoledi">mercoledi</option>
          <option value="giovedi">giovedi</option>
          <option value="venerdi">venerdi</option>
          <option value="sabato">sabato</option>
          <option value="domenica">domenica</option>
        </select>
      </td>
      <td colspan="4">
        <p>
          di ogni <input class="inputNormal" id="vcal_RicMens2OgniMesi" name="vcal_RicMens2OgniMesi" style="width: 20%;" label="Numero mesi" format="number" maxlength="2" mandatory_enabled="#vcal_Ricorrenza3.checked()"> mesi
        </p>
      </td>
      <td>
        <input class="inputNormal" id="vcal_RicMens2OraInizio" name="vcal_RicMens2OraInizio" style="width: 100%;" label="Ora iniziale" mandatory_enabled="#vcal_Ricorrenza3.checked()" format="time">
      </td>
      <td>
        <input class="inputNormal" id="vcal_RicMens2OraFine" name="vcal_RicMens2OraFine" style="width: 100%;" label="Ora finale" mandatory_enabled="#vcal_Ricorrenza3.checked()" format="time">
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="14">
        <p class="Labelcella">
          Periodo
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input id="vcal_TipoPeriodo3" name="vcal_TipoPeriodo" type="radio" value="3"/>
      </td>
      <td colspan="13">
        <p>
          altro periodo
          <span style="font-size:70%">
            (specificare)
          </span>
          <input class="inputNormal" id="vcal_TipoPeriodo3_Note" name="vcal_TipoPeriodo3_Note" style="width: 78%;" label="Altro periodo" mandatory_enabled="#vcal_TipoPeriodo3.checked()">
        </p>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border:1px solid grey; margin-top:-1px">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="6">
        <p class="Labeltabella">
          ubicato in
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 8%;">
        <p class="Labelcella"> Provincia </p>
      </td>
      <td style="width: 25%;">
        <p class="Labelcella"> Comune </p>
      </td>
      <td style="width: 27%;">
        <p class="Labelcella"> Indirizzo </p>
      </td>
      <td style="width: 8%;">
        <p class="Labelcella"> Civico </p>
      </td>
      <td style="width: 8%;">
        <p class="Labelcella"> Barrato </p>
      </td>
      <td style="width: 8%;">
        <p class="Labelcella"> Piano </p>
      </td>     
    </tr>
    {% for i in range(1,4) %}
    <tr>
      <td mandatory="true" enabled="true">
      <p>PE</p>
      </td>
      <td>
        <p>PESCARA</p>
      </td>
      <td>
        <input class="mandatory" id="Immobile_Via{{i}}" name="Immobile_Via{{i}}" style="width:100%;" label="Indirizzo immobile" {% if loop.first %} mandatory="true" {% endif %}  enabled="true" placeholder="">
      </td>
      <td>
        <input class="mandatory" id="Immobile_Civico{{i}}" name="Immobile_Civico{{i}}" style="width:100%;" maxlength="10" label="Civico immobile" enabled="true" {% if loop.first %} mandatory="true" {% endif %} placeholder="">
      </td>
      <td>
        <input class="" id="Immobile_Barrato{{i}}" name="Immobile_Barrato{{i}}" style="width:100%;" enabled="true" mandatory="false" label="Barrato immobile" placeholder="">
      </td>
      <td>
        <input class="" id="Immobile_Piano{{i}}" name="Immobile_Piano{{i}}" style="width:100%;" enabled="true" mandatory="false" label="Piano immobile" placeholder="">
      </td>
      {% endfor %}
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          per
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Collocazione (portico, marciapiede, carreggiata, fascia di sosta, pista ciclabile….)
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Collocazione" name="Parametri_Collocazione" style="width: 100%;" label="Collocazione" mandatory_enabled="true"/>
      </td>
    </tr>
  </tbody>
</table>

{{ utils.Dichiara_445() }}

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Intralcio circolazione
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%; background-color: white;" rowspan="3">
        <input id="IntralcioCircolazione" name="IntralcioCircolazione" type="checkbox" value="SI" />
      </td>
      <td>
        <p>
          verrà intralciata la circolazione veicolare e pedonale, in particolare delle macchine di raccolta rifiuti di Attiva e dei bus urbani e suburbani TUA
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Descrizione
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_DescrizioneIntralcioCircolazione" name="Parametri_DescrizioneIntralcioCircolazione" style="width: 100%;" label="Descrizione intralcio circolazione" mandatory_enabled="#IntralcioCircolazione.checked()"/>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Riduzione sede stradale
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%; background-color: white;" rowspan="3">
        <input id="RiduzioneSedeStradale" name="RiduzioneSedeStradale" type="checkbox" value="SI" />
      </td>
      <td>
        <p>
          sarà ridotta la sede stradale destinata al flusso veicolare per meno di 3 metri dalle strumentazioni per realizzare l’attività e per le quali è autorizzata l’occupazione di suolo pubblico
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Descrizione
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_DescrizioneRiduzioneSedeStradale" name="Parametri_DescrizioneRiduzioneSedeStradale" style="width: 100%;" label="Descrizione riduzione sede stradale" mandatory_enabled="#RiduzioneSedeStradale.checked()"/>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Area di sosta
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%; background-color: white;" rowspan="3">
        <input id="OccupazioneSedeStradale" name="OccupazioneSedeStradale" type="checkbox" value="SI" />
      </td>
      <td>
        <p>
          occupata l’area di sede stradale destinata alla sosta a pagamento veicoli (strisce blu) e/o riservata alla sosta di veicoli di residenti (strisce bianche)
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Descrizione
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_DescrizioneOccupazioneSedeStradale" name="Parametri_DescrizioneOccupazioneSedeStradale" style="width: 100%;" label="Descrizione occupazione sede stradale" mandatory_enabled="#OccupazioneSedeStradale.checked()"/>
      </td>
    </tr>
  </tbody>
</table>

<!--TODO Modifica viabilità-->
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          Modifica della viabilità
        </p>
      </td>
    </tr>
  {% set testi = [
       "di provvedere a richiedere ordinanza di modifica della viabilità (nel caso in cui l’occupazione comporti restringimento o chiusura della carreggiata, istituzione di divieto di sosta etc.) ",
       "l'occupazione non prevede modifica della viabilità" 
 ]%}
 {% for testo in testi %}
   <tr>
    <td style="vertical-align: top; width: 4%;" >
       {% if loop.first %} <div id="Tassonomia_ModificaViab" name="Tassonomia_ModificaViab" label="Modifica della viabilità" mandatory_enabled="true"></div>{% endif %}
       <input id="Tassonomia_ModificaViab{{ loop.index }}" name="Tassonomia_ModificaViab" type="radio" value="{{ loop.index }}" />
     </td>
     <td><p>{{ testo|safe }}</p></td>
   </tr>
 {% endfor %}

 </tbody>
 </table>


 <br>
 <!--TODO Pagamento strisce-->
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          Occupazione su stalli di sosta
        </p>
      </td>
    </tr>
  {% set testi = [
       "di provvedere al pagamento presso Pescara Multiservice S.r.l. (nel caso in cui l’occupazione venga realizzata sopra stalli di sosta a pagamento – strisce blu) ",
       "l'occupazione non è effettuata su stalli di sosta a pagamento" 
 ]%}
 {% for testo in testi %}
   <tr>
    <td style="vertical-align: top; width: 4%;" >
       {% if loop.first %} <div id="Tassonomia_StalliPag" name="Tassonomia_StalliPag" label="Occupazione stalli di sosta" mandatory_enabled="true"></div>{% endif %}
       <input id="Tassonomia_StalliPag{{ loop.index }}" name="Tassonomia_StalliPag" type="radio" value="{{ loop.index }}" />
     </td>
     <td><p>{{ testo|safe }}</p></td>
   </tr>
 {% endfor %}

 </tbody>
 </table>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          l’installazione avverrà in prossimità di o su
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Luogo installazione
        </p>
      </td>
    </tr>
      {% set testi = [
        "fermata autobus o corsia riservata",
        "parcheggio riservato ai disabili o piste ciclabili",
        "segnaletica stradale/semafori",
     ]%}
     {% for testo in testi %}
       <tr>
        <td style="vertical-align: top; width: 4%;" >
             {% if loop.first %} <div id="Tassonomia_LuogoInstallazione" name="Tassonomia_LuogoInstallazione" label="Luogo installazione" mandatory_enabled="true"></div>{% endif %}
             <input group="Tassonomia_LuogoInstallazione" id="Tassonomia_LuogoInstallazione{{ loop.index }}" name="Tassonomia_LuogoInstallazione{{ loop.index }}" type="checkbox" value="SI" />
         </td>
         <td><p>{{ testo|safe }}</p></td>
       </tr>
     {% endfor %}
  </tbody>
</table>
<globo_salto_pagina></globo_salto_pagina>
<h3 class="Modulo">
  DICHIARA INOLTRE
</h3>

<table class="Modulo" style="border: 0px;">
  <tbody>    
       {% set dic = [
       "di essere a conoscenza che l'occupazione avrà inizio solo dopo il rilascio del titolo e il pagamento del canone contestualmente alla materiale apprensione del provvedimento autorizzativo presso gli uffici ICA Spa. Qualora non dovesse pervenire la comunicazione di conclusione del procedimento, lo stesso si impegna a verificare direttamente presso gli uffici lo stato della pratica, consapevole che le occupazioni poste in essere senza la prescritta autorizzazione e/o difformi dall’autorizzato, sono soggette alle sanzioni previste dagli artt. 37, 43, 44 e 59 del vigente Regolamento per La disciplina del Canone Patrimoniale di concessione di suolo pubblico, e delle disposizioni del Nuovo Codice della Strada;",
        "di conoscere e sottostare a tutte le condizioni stabilite dagli artt. 34 e ss. del Regolamento per la disciplina del Canone Patrimoniale Di Concessione Di Suolo Pubblico, Autorizzazione o Esposizione Pubblicitaria e Canone Mercatale;",
        "che saranno rispettate le norme e le prescrizioni contenute nel Nuovo Codice della Strada e nel Vigente Piano Generale del Traffico Urbano (P.G.T.U.);",
        "in particolare, di essere a conoscenza che l’efficacia del provvedimento autorizzativo è subordinato al pagamento del canone ed al contestuale ritiro dello stesso presso gli uffici ICA S.r.l. siti in via Perugia 11 e che l’occupazione comunque effettuata prima di tale adempimento è considerata abusiva;",
        "di impegnarsi, durante l’occupazione, a rispettare fedelmente le disposizioni nazionali e locali in materia, quanto prescritto dal titolo autorizzativo e la sistemazione dello spazio autorizzato così come rappresentato nell’elaborato firmato dal tecnico abilitato e allegato al provvedimento autorizzativo, consapevole che: - la violazione accertata dagli organi preposti darà luogo all’immediato ripristino dello stato dei luoghi mediante rimozione delle opere abusive costituite da elementi amovibili. Nel caso di difformità rispetto all’autorizzato con elementi di arredo la cui rimozione richieda l’intervento di mezzi meccanici, sarà applicata dal Servizio Gestione Spazi Pubblici, ai sensi dell’art. 44 del Regolamento per la disciplina del canone patrimoniale, la sanzione della sospensione dell’autorizzazione per inottemperanza all’ordine di rimozione, nel termine massimo di 10 giorni in base all’entità delle opere, contenuto nella comunicazione di avvio del procedimento. In caso di inerzia, si procederà alla rimozione coatta da parte degli uffici comunali competenti con addebito delle spese a carico del trasgressore, previa revoca dell’autorizzazione; - alla seconda violazione accertata dal competente organo, in ordine a qualsivoglia disposizione e/o a quanto previsto dal titolo autorizzativo, conseguirà la decadenza dalla concessione ai sensi dell’art. 43 del Regolamento comunale per la disciplina del canone patrimoniale di concessione di suolo pubblico, autorizzazione o esposizione pubblicitaria e canone mercatale (reiterate violazioni), con contestuale ordine di sgombero nel termine massimo di 10 giorni in base all’entità delle opere. In caso di inottemperanza, si procederà alla rimozione coatta da parte degli uffici comunali competenti con addebito delle spese a carico del trasgressore; - in ogni caso, dalla violazione accertata dagli organi preposti, conseguiranno le sanzioni irrogate dalla Polizia Locale ai sensi del C.d.S. e dal soggetto affidatario ICA S.r.l. per le ipotesi di occupazione abusiva; - sono fatti salvi gli eventuali ulteriori provvedimenti di competenza ai sensi dell’art. 3, co. 16 ss, L. 94/2009 di competenza del SUAP;",
        "di provvedere, alla chiusura giornaliera dell’attività, alla rimozione di tutti i manufatti, arredi e complementi dal suolo pubblico autorizzato o altro spazio accessibile al pubblico e al collocamento degli stessi all’interno del locale o in altro luogo chiuso interdetto al pubblico, a pena delle medesime sanzioni di cui al punto precedente;",
        "di impegnarsi ad esporre o comunque custodire all’interno del proprio locale l’atto autorizzativo con l’allegato elaborato grafico da esibire agli organi accertatori;",
        "di essere a conoscenza del fatto che si è responsabili di qualsiasi danno o molestia che possano essere arrecati e contestati da terzi per effetto dell’occupazione e di avere l’obbligo di riparare tutti i danni eventuali causati;",
        "che non ci sono alternative possibili per l’occupazione in oggetto;",
        "di essere consapevole che, in caso di necessità di accesso, circolazione, sosta nelle Zone a Traffico Limitato (ZTL) istituite sul territorio comunale, dovrà munirsi preventivamente, per i veicoli che ne fossero sprovvisti, dei necessari titoli autorizzativi;"
        
      ]%}
      {% for dichiara in dic %}
      <tr style="border: 0px;">
        <td style="vertical-align: top; width: 4%;border: 0px;" >        
          <input id="DichiaraInoltre{{ loop.index }}" name="DichiaraInoltre{{ loop.index }}" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>  
        </td>
        <td style="border: 0px;"><p>{{ dichiara|safe }}</p></td>
      </tr>
      {% endfor %}

  </tbody>
</table>

<br/>
<globo_salto_pagina></globo_salto_pagina>
<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazioneridotta">
   <td>
    <p class="Labelcella">
     Eventuali annotazioni
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <textarea class="inputNormal" id="Parametri_Annotazioni" name="Parametri_Annotazioni" style="width:100%;height:5cm;"></textarea>
   </td>
  </tr>
 </tbody>
</table>

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
  {% for allegato in allegati %}
  <tr>
   <td style="vertical-align: top; width:3%">
    <input id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %} />  
  {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
   </td>
   <td style="background-color: #eeeeee;">
    <p>
       {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %}<br/><span style="font-size:70%"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}
      </p>
    </td>
  </tr>                     
{% endfor %}
  <tr>
   <td>
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>


<br/>

{{ utils.trattamento_dati_personali() }}

<br/>

  {{ utils.firma_hidden() }}
  <br/>

<p class="Modulo">
 <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
